<?php

require_once dirname(__FILE__) . '/se-lib/bootstrap.php';

if (!Request::isHttps()) {
	header("Location: https://{$_SERVER['HTTP_HOST']}{$_SERVER['REQUEST_URI']}");
	exit();
}

Lib::loadClass('Router');
$antTask = V::get('antTask', '', $_GET);
Router::getRoute('Ant')->execAntTool($antTask);
